<!DOCTYPE html>
<html lang="ru">
    <head>
        <script src="script.js" defer></script>
        <title>Задание 6</title>
    </head>
    <body>
        <h1>Скупка кирпичей</h1>
        <h2>Оформление заказа</h2>
        <fildset>
            Введите количество кирпичей:</br>
            <input id="quantity"></br>
            Выберите вид кирпича:</br>
            <select name="type">
                <option value="1">Половинчатый</option>
                <option value="2">Обычный</option>
                <option value="3">Двойной</option>
            </select></br>
            <div id="options">
                <label><input type="radio" name="options" value="gray">Красный</label>
                <label><input type="radio" name="options" value="brown">Серый</label>
                <label><input type="radio" name="options" value="crimson">Оранжевый</label>
            </div>
            <div id="properties">
                <label><input type="checkbox" name="fluffy">Со скалами</label>
                <label><input type="checkbox" name="sheared">Полностью ровный</label>
            </div>
        </fildset>
        <div id="pay"></div>
    </body>
</html>
